Source Maps
Get Source Map Build Files
GET
apiKeyAuthheader
x-api-key<token>FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.
idOrSlug*stringbuildId*stringSuccess
application/json- response
[index: integer]?curl -X GET 'https://api.faststats.dev/v0/projects/string/source-maps/builds/string/files'Example Response
[ { "filename": "string", "s3Key": "string", "size": 0 }]curl -X GET 'https://api.faststats.dev/v0/projects/string/source-maps/builds/string/files'[
{
"filename": "string",
"s3Key": "string",
"size": 0
}
]